<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAB9spc/fbKXP32ylz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADx7dBBujXXQbeE7sC6
4+HAAAAAALgehzmJ6ey7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAW6+xO8d9gzkapYy6AAAAADc4STtBOWo7ET0VugAAAADRUUk7ImBqO4BWXrkA
AAAAPcqxO4dTjDn6JBi5AAAAAFwo0TtEeXI7zstWOwAAAABu9M871RlnOy5neLsAAAAAlLO7O6qZ
yTvvUpw7AAAAAP9gvzsHjco7v99muwAAAACXt7o7OCfKO+9SnDsAAAAA5k2/O9Feyju/32a7AAAA
AJe3ujs7J8o771KcOwAAAACiTr87cnvKO7/fZrsAAAAAUPijO78L7jksd+u3AAAAAGcLtjv64v87
LxnjuAAAAABoC7Y79uP/O+I2nboAAAAANL2fOmbNgDvKXuA5AAAAAAhKAzuSwOk7GbMHuwAAAADW
1gI7K6HpO9lr/DoAAAAAV0KfOuHtgDu6LJy5AAAAAGXMtzoGTuU7MJEGuwAAAACE0bc6I1PlO4hZ
BTsAAAAAGaE7OwAFzjuE7Z+5AAAAAJEAJLrVYaA7Vp7FuQAAAAC4f9Q6i++eO0Mxi7oAAAAAHNOM
O2IgzjsnCqW5AAAAANGMwzste5m63zVcuQAAAABsFJw7qwWEO+ZtLrkAAAAAB8VkO2LhUTuUEB+5
AAAAAPZxiDnu8ew7OIQ8MAAAAAC3FKO6+9uFOwPFiDkAAAAA114Nuw0qhjsmw9K5AAAAAH7PTLuE
7pQ7nuDKNwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
